Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000196Core InformSpacing and printingpublic2010-07-08 15:492010-10-28 00:30
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.4
Product Version6E59 
Target VersionFixed in Version6F95 
Summary0000196: Closed, empty, light-providing containers don't respect ``Use the serial comma''
DescriptionThis is a nitpick really. There is no check of the serial comma option in ListMiscellany, message 7.
Minimal Source Text To Reproduce
Use the serial comma.
The Cave is a dark room.
The lantern is a closed transparent lit container in the cave.
Additional InformationI know that the guidelines say this should be mild, but it really is just a cosmetic issue.
TagsNo tags attached.
Effect(serious/mild) Game compiles but misbehaves
Attached Files

- Relationships

-  Notes
(0000270)
jmcgrew (administrator)
2010-07-08 15:56

The relevant output is:

You can see a lantern (closed, empty and providing light) here.
(0000513)
graham (administrator)
2010-09-04 12:44

Well, well. Fixed.

- Issue History
Date Modified Username Field Change
2010-07-08 15:49 EmacsUser New Issue
2010-07-08 15:56 jmcgrew Note Added: 0000270
2010-07-08 15:56 jmcgrew Severity cosmetic => mild
2010-07-08 15:56 jmcgrew Status new => confirmed
2010-07-08 15:56 jmcgrew Category Source text and punctuation => Spacing and printing
2010-09-04 12:44 graham Note Added: 0000513
2010-09-04 12:44 graham Status confirmed => resolved
2010-09-04 12:44 graham Resolution open => fixed
2010-09-04 12:44 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:30 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker